Mercury API
GpioPin Constructor (id, high)
Namespaces ► ThingMagic ► GpioPin ► GpioPin(Int32, Boolean)
Create a GpioPin object
Declaration Syntax

C# | Visual Basic | Visual C++

    public GpioPin(
    	int id,
    	bool high
    )

    Public Sub New ( _
    	id As Integer, _
    	high As Boolean _
    )

    public:
    GpioPin(
    	int id,
    	bool high
    )

Parameters

id (Int32)
  GPIO pin number

high (Boolean)
  True for pin high, False for pin low

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)